.arrow-wrapper {
  display: flex;
  align-items: center; }

.arrow-wrapper:hover h1 {
  opacity: 1; }

/*
body { background-color: white; }

#top-bar {
  background-color: white;
  //border-bottom: 3px solid $blue-2;
  header.logo {
	img.print {
	  display: block !important;
	  @include rem(width, 17.2rem);
	}
	img.screen {
	  display: none;
	}
	span {
	  display: none !important;
	}
  }
}

.main-nav-wrapper { display: none; }
#search-form { display: none; }
footer#extended {
  nav {  display: none; }
  #social-profiles {  display: none; }
}

#banner-wrapper { display: none; }

#site-index-nav { display: none; }
#site-index {
  .back-to-top { display: none; }
}*/
